{
  "account": "shumengya",
  "passwordHash": "$2a$10$f6JZ6S26BdfK8dxHQ/eeb.q9adTbkBmyprta8WlMCR3v5gMpERlgO",
  "username": "树萌芽",
  "email": "mail@smyhub.com",
  "level": 0,
  "sproutCoins": 100,
  "secondaryEmails": [],
  "avatarUrl": "https://img.shumengya.top/i/2025/11/02/69073c018174e.webp",
  "bio": "(=^･ω･^=) 喵~",
  "createdAt": "2026-03-14T18:12:20+08:00",
  "updatedAt": "2026-03-14T18:12:20+08:00"
}
